
QGIS Application - Bug report #1581

fTools crash

2009-03-23 02:03 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Python plugins

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11641

Description

When calculating basic statistics on a field with all 0s, I get a python error (division by 0), and qgis crashes

History

#1 - 2009-03-23 02:05 AM - Paolo Cavallini

From the shell:

Warning: QMetaObject::connectSlotsByName: No matching signal for on_btnHelp_clicked()

Warning: QPixmap: It is not safe to use pixmaps outside the GUI thread

qgis.bin: ../../src/xcb_lock.c:77: _XGetXCBBuffer: Asserzione @((int) ((xcb_req) - (dpy->request)) >= 0)' fallita.

#2 - 2009-03-23 08:14 AM - cfarmer -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in trunk...

Carson

#3 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
